.ui-widget-overlay{
	background-color:#aaaaaa;
	filter: alpha(opacity=50);
	opacity:0.5;
	position:none;
	left:0;
	top:0;
}

.ui-dialog{
	border:1px solid #AAAAAA;
	color: #222222;
	border-radius:4px;
	background-color:#ffffff;
	float:left;
}

.ui-dialog-titlebar{
	background-color:#00379f;
	color:#ffffff;
	border-radius:4px 4px 0 0;
	padding:0.3em 0;
	margin:0.1em;
	background-image: url("../images/toolbar_gradient.png");
	background-repeat:repeat-x;
	height:25px;
}

.ui-dialog-title{
	float: left;
	font-family: sans-serif;
	font-size: 14px;
	font-weight: bold;
	margin-top: 0.3em;
	padding: 0 0.4em;
	width: auto;
}

.ui-dialog-content{
	float: left;
	margin: 1em 0;
	padding: 1em 0.5em !important;
	width:97%!important;
	overflow:auto !important;
	max-height:450px !important;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    background:transparent;
    border: none;
    color: #555555;
    font-weight: normal;
}

.ui-dialog .ui-dialog-buttonpane {
    background-image: none;
    border: medium none;
    margin-top: 0.5em;
    padding: 0.3em 1em 0.5em 0.4em;
    text-align: left;
}

.ui-dialog .ui-dialog-buttonpane button{
background: url("../images/bg_btn.gif") repeat-x scroll 0 0 #E4E5E5;
    border: 1px solid #B4C7DE;
    border-radius: 2px 2px 2px 2px;
    color: #00379f;
    cursor: pointer;
    margin-left: 5px;
    padding: 0.28em 1em;
    text-decoration: none;
}


.ui-state-default .ui-icon {
   /*background:url("../images/close.png")transparent;
	background-repeat:no-repeat;
	background-position:-1px -2px;
	background-color:transparent;*/
	text-indent: -99999px;
	display:block;
}
.ui-button-icon-only .ui-icon {
    left: 50%;
    margin-left: -9px;
}
.ui-icon{
	background:url("../images/close.png")transparent;
	background-repeat:no-repeat;
	background-position:-1px -2px;
	background-color:transparent;
	text-indent: -99999px;
	display:block;
}

button.ui-dialog-titlebar-close {
	height: 18px;
	padding: 1px;
	position: absolute;
	right: 0.3em;
	top: 6px;
	width: 19px;
	background-image:url("../images/close.png") !important;
	background-repeat:no-repeat !important;
	background-position:-1px -2px !important;
	background-color:#00379f !important;
	text-indent: -99999px;
	display:block;
	border:none;
}

.ui-dialog-titlebar-close:hover{
	padding:0px;
	border:1px solid #00379f;
	border-radius:3px;
	background-color:#00379f;
}
.dialog .Tabular th {
    background: url("../images/bg_th.gif") repeat-x scroll 0 0 #E8E8E9;
    border-top: 1px solid #D9DADA;
	border-right:none;
	border-left:none;
    height: 25px;
    padding: 5px 0 0 5px;
	font-weight:bolder;
}
.dialog .Tabular td {   
	border-right:none;
	border-left:none;    
}
.dialog .Tabular {
    border-bottom: 1px solid #c1c1de;
}